<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rc7bEG_8Ee2zxv-8u0MlEA" id="_rc60AG_8Ee2zxv-8u0MlEA" label="TeradataFilterRow" version="0.1" item="_rc7bEm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rc8pMG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rc8pMW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rc8pMm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.683+0100"/>
    <additionalProperties xmi:id="_rc8pM2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rc8pNG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rc8pNW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.683+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rc7bEW_8Ee2zxv-8u0MlEA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rc7bEm_8Ee2zxv-8u0MlEA" property="_rc7bEG_8Ee2zxv-8u0MlEA" state="_rc7bEW_8Ee2zxv-8u0MlEA" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
